Last modified: 2010-09-11 16:57:09 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22244 - ApiFormatFeedWrapper::execute: Invalid feed class/item
ApiFormatFeedWrapper::execute: Invalid feed class/item
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
LiquidThreads (Other open bugs)
unspecified
All All
: Normal minor (vote)
: ---
Assigned To: Andrew Garrett
:
Depends on:
Blocks: noncoreapi
  Show dependency treegraph
 
Reported: 2010-01-23 18:02 UTC by Niklas Laxström
Modified: 2010-09-11 16:57 UTC (History)
0 users

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Niklas Laxström 2010-01-23 18:02:58 UTC
/w/api.php?action=feedthreads&type=http%3A%2F%2F195.2.253.86%3A3338%2Fmedia%2FsHFZs.jpg%3F&thread=Thread%3AProject%3ATranslator%2F+da+Danish+%E2%80%93+Dansk+%282%29&feedformat=rss:
Exception: Internal error in ApiFormatFeedWrapper::execute: Invalid feed class/item
Comment 1 Andrew Garrett 2010-02-01 03:27:26 UTC
What's the full URL for this? You only gave a relative URL.
Comment 2 Niklas Laxström 2010-02-01 07:13:31 UTC
On translatewiki.net as usually.
Comment 3 Niklas Laxström 2010-09-11 16:57:09 UTC
Not throwing an exception anymore, but API error message:

  <error code="unknown_feedformat" info="Unrecognized value for parameter &#039;feedformat&#039;: rss:" xml:space="preserve">

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links